[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'db' (#fcl)

# TParam.AsBlob

Return parameter value as a blob

## Declaration

Source position: db.pas line 1187

`public property TParam.AsBlob : TBlobData read GetAsString write SetAsBlob;`

## Description

AsBlob returns the parameter value as a blob: currently this is a string. It can be set to set the parameter value.

## See also

TParam.AsString |  | Get/Set parameter value as a string value

Documentation generated on: Feb 26 2014